Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83163 - grip-3.0.4-3 won't build; wants libghttp
Summary: grip-3.0.4-3 won't build; wants libghttp
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: grip
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 21:40 UTC by sean
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 00:44:10 UTC


Attachments (Terms of Use)

Description sean 2003-01-30 21:40:27 UTC
Description of problem: 
grip won't build. Can't find a method in libghttp. I've used the most recent
libghttp from rawhide:


............
checking for ghttp_request_new in -lghttp... no
configure: error: libhttp is required
error: Bad exit status from /var/tmp/rpm-tmp.12946 (%build)
 
 
RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.12946 (%build)
[root@amd1900 rawhide]# ldconfig -v | grep ghttp
        libghttp.so.1 -> libghttp.so.1.0.0
[root@amd1900 rawhide]# rpm -qif /usr/lib/libghttp.so.1.0.0
Name        : libghttp                     Relocations: (not relocateable)
Version     : 1.0.9                             Vendor: (none)
Release     : 7                             Build Date: Thu 30 Jan 2003 04:28:49
PM EST
Install Date: Thu 30 Jan 2003 04:29:14 PM EST      Build Host: amd1900
Group       : System Environment/Libraries   Source RPM: libghttp-1.0.9-7.src.rpm
Size        : 88128                            License: LGPL
Signature   : (none)
URL         : http://www.gnome.org/
Summary     : GNOME HTTP client library.
Description :
The GNOME library for making HTTP 1.1 requests.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2003-01-30 21:43:15 UTC
Do you have libghttp-devel installed?

Comment 2 sean 2003-01-31 00:44:10 UTC
I do now.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.